ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "49ba8ddd-e1ca-11ec-85d4-005056a5c4e8"
    Код: "000003375"
    UIDСценария: "b33e4f16-e1c9-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Отправка печатных форм по электронной почте Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отправка печатных форм по электронной почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail;EnableTechJournal;EnableRegJournal"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

